/* 0 BASIC TAGS */

table {
	font-size: 1em;
}

h1, h2, h3, h4 {
	font-family: tahoma, arial, helvetica, sans-serif;
}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}

/*
a {
	text-decoration: none;
	color: #d32525;
}

a:visited {
	color: #980000;
}

a:hover {
	text-decoration: underline;
	color: #e05252;
}

a:active {
	color: #980000;
}
*/


img {
	border-width: 0;
}

/* 1 HEADER */

.header {
	background-image: url(https://8a6337.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/header.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 760px;
	height: 81px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	text-transform: uppercase;
	font-size: 18px;
}

/*.h2 {
	position: absolute;
	left: 37px;
	top: 60px;
	font-size: 11px;
}*/

.menua {
	position: absolute;
	right: 37px;
	top: 17px;
	text-transform: uppercase;
	font-size: 10px;
}

.nav {
	position: absolute;
	right: 37px;
	top: 60px;
	text-transform: uppercase;
	font-size: 10px;
}

.menua a:visited, .nav a:visited {
	color: #d32525;
}

/* 1.1 SHIM */

.shim {
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 8px;
	font-size: 0;
}

.column {
	background-image: url(https://2ec6d8.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/content-shim.gif);
}

.gradient {
	background-image: url(https://de96ac.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/content-shim-photo.gif);
}

.solid {
	background-image: url(https://45f953.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/content-shim-none.gif);
}

/* 2 PAGE */

.page {
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

h3 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.0em;
	font-weight: bold;
}
h4 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.3em;
	font-weight: bold;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#home, #resume, #links, #register, #admin-albums, #admin-photos {
	background-image: url(https://06245a.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/body-repeat.gif);
	position: relative;
	width: 750px;
	padding: 0px 12px;
	padding-top: 1px; /* Weird Mozilla Bug */
	padding-bottom: 40px; /* Weird Mozilla Bug */
}

#sidebar {
	float: left;
	width: 130px;
	height: 100%;
}

#content {
	margin-left: 130px;
}

#whatsnew {
	float: left;
	width: 200px;
	height: 100%;
}

#coollinks {
	margin-left: 220px;
}

#resume h4, #links h4 {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.0em;
	position: absolute;
	left: 37px;
	width: 214px;
}

#resume #photo {
	position: absolute;
	left: 37px;
	top: 20px;
	width: 214px;
}

#resume .first {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
}

dt {
	position: absolute;
	left: 0;
}

dd {
	margin-left: 150px;
	height: 2.0em;
}

.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

/* 2.2 ALBUMS PAGE */

#albums {
	background-image: url(https://862dcd.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/body-repeat-photo.gif);
	padding: 0px 37px;
	padding-bottom: 40px;
	width: 686px;
}

.view {
	margin-left: auto;
	margin-right: auto;
	width: 686px;
	text-align: center;
}

.view .photo-frame {
	margin-left: auto;
	margin-right: auto;
}

.item {
	padding: 20px 50px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}

/* 2.3 PHOTOS, DETAILS, ADMIN/DETAILS PAGE */

#photos, #details, #admin-details {
	background-image: url(https://862dcd.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/body-repeat-photo.gif);
	padding: 0;
	width: 760px;
}

.buttonbar {
	background-image: url(https://3d4ece.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/photonav-bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	width: 744px;
	height: 33px;
	text-align: center;
}

.buttonbar-top {
	background-image: url(https://e86aee.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/photonav-top-bg.gif);
}

#photos .view, #admin-details .view {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* 3 FOOTER */

.footerbg {
	background-image: url(https://a52f07.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/footer-side.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 75px;
	text-align: center;
}
.footer {
	background-image: url(https://4929f9.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/footer.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 75px;
	text-align: center;
	font-size: 10px;
}

.menub {
	margin: 12px auto 5px auto;
	text-transform: uppercase;
	font-size: 10px;
}

.menub a:visited {
	color: #d32525;
}



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
	border: 4px solid #FFFFFF;
}

td.datagridcell
{
	border-bottom: 1px #6699CC dotted;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}

.tabrightunselected
{
	BACKGROUND-IMAGE: url(https://28baea.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabnotselectednooverright.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	
}
.tableftunselected
{
	BACKGROUND-IMAGE: url(https://419a16.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabnotselectedoverleft.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	height: 27px;
	width: 8px;
	
}
.tableftselected
{
	BACKGROUND-IMAGE: url(https://2160d5.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabselectednooverleft.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	width: 8px;
	height: 27px;
	
}
.tabrightselected
{
	BACKGROUND-IMAGE: url(https://3fa416.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabselectednooverright.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	
}
.tabrightselectedover
{
	BACKGROUND-IMAGE: url(https://fd1fd9.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabselectedoverright.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	
}
.tableftselectedover
{
	BACKGROUND-IMAGE: url(https://89e730.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabselectedoverleft.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	
}
.tabunselectedover
{
	BACKGROUND-IMAGE: url(https://f5da7c.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tabunselectedoverlap.gif);
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	cursor:default;
	
}
.tabunselected
{
	background-color:#6666CC;
	font-size: 11px;
	color: #ffffff;
	font-family: Arial;
}
.headerleft
{
	BACKGROUND-IMAGE: url(https://f748c3.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tableheaderleft.gif);

}

.headerright
{
	BACKGROUND-IMAGE: url(https://f16561.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/tableheaderright.gif);
}

.headermain
{
	background-color:#9494F8;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	font-family: Arial;
}

.headermainround
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	font-family: Arial;
	background: #9494F8  url(https://6ef1ed.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/sm-curve-top-left.gif) no-repeat ;
}

.dggradient
{
	BACKGROUND-IMAGE: url(https://dbd011.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/dgheadergradient.gif);
	font-size: 12px;
	color: #4848A0;
	font-family: Arial;
	cursor:default;
	
}
.dggradienthover
{
	BACKGROUND-IMAGE: url(https://b8e539.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/dgheadergradienthover3.gif);
	font-size: 12px;
	color: #4848A0;
	font-family: Arial;		
	cursor:hand;
}
.dggradientselected
{
	BACKGROUND-IMAGE: url(https://b8e539.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/dgheadergradienthover3.gif);
	font-size: 12px;
	color: #4848A0;
	font-family: Arial;	
	cursor:hand;	
}


.divheadermain
{
	border-color:#9494F8;
    border-width: 1px;
    border-style: solid;
}

A.subnav:link
{
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-family: Arial;
	text-decoration: none;
}
A.subnav:visited
{
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-family: Arial;
	text-decoration: none;
}
A.subnav:hover
{
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-family: Arial;
	text-decoration: underline;
}

.formfields
{
	font-size: 12px;
	color: #4848A0;
	font-family: Verdana;
	border-style:solid;
	border-width:1px;
	border-top-color:#4848A0;
	border-bottom-color:#4848A0;
	border-left-color:#4848A0;
	border-right-color:#4848A0;
	
}
.formfieldsnoborder
{
	font-size: 12px;
	color: #4848A0;
	font-family: Verdana;
	
}

#three-column-container {
     width:500px;
     margin:0px 0px;
     padding-top: 10px;
     padding-right: 0px;
     padding-bottom: 10px;
     padding-left: 0px; 
     }


#three-column-left {
     float:left;
     background: #9494F8  url(https://6ef1ed.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/sm-curve-top-left.gif) no-repeat ;
     width: 24px;
     }


#three-column-right {
     float:right;
     width: 24px;
     background: #9494F8  url(https://bba1c4.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/images/sm-curve-top-right.gif) no-repeat right;
     }

#three-column-middle {
     width:452px;
     background: #9494F8;
     color: #ffffff;
     font-size: 11px;
     font-weight: bold;
     }
     
     
A.menulink:link
{
	font-size: 12px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px
}

A.menulink:active
{
	font-size: 12px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px
}

A.menulink:visited
{
	font-size: 12px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px
}
A.menulink:hover
{
	font-size: 12px;
	color: #CC0000;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
	padding-left: 10px
}

.MenuHeaderCuisine
{
    font-size: 16px;
	color: #5A68A7;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
}

A.MenuLinkCuisine:link
{
	font-size: 11px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
}

A.MenuLinkCuisine:active
{
	font-size: 11px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
}

A.MenuLinkCuisine:visited
{
	font-size: 11px;
	color: #7490D4;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
}
A.MenuLinkCuisine:hover
{
	font-size: 11px;
	color: #CC0000;
	font-style: normal;
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: underline;
	font-weight: bold;
}

.menugroupheader
{
    font-size: 13px;
	color: #cc0000;
	font-weight: bold;
	padding-left: 6px;
	padding-bottom: 4px;
	font-family: verdana, arial, helvetica, sans-serif; 
}

.menutop
{
	background-color:#889DDE;
	font-size: 13px;
	color: #FFFFFF;
	font-weight:bold;
	font-family: verdana, arial, helvetica, sans-serif;
}

.menudiv
{
	border-color:#889DDE;
    border-width: 1px;
    border-style: solid;
}

.productbox
{
    border-color:#D4D6D5;
    border-width: 1px;
    border-style: solid;
    background-color: White;
    width: 300px;
    height: 140px;
}

.productname
{
    font-size: 11px;
	color: #5A68A7;
	font-weight:bold;
	font-family: verdana, arial, helvetica, sans-serif;
}

.productprice
{
    font-size: 11px;
	font-weight:bold;
	font-family: verdana, arial, helvetica, sans-serif;
}

.productLine
{
    background-color: #cc0000;
    width: 100%;
    height: 3px;
}
/*
     FILE ARCHIVED ON 08:03:54 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:01 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.376
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.036
  esindex: 0.007
  cdx.remote: 18.197
  LoadShardBlock: 126.254 (3)
  PetaboxLoader3.datanode: 129.048 (5)
  PetaboxLoader3.resolve: 134.911 (3)
  load_resource: 169.626 (2)
*/